Bug 2066867 - update for f36 wallpaper for beta
Summary: update for f36 wallpaper for beta
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: f36-backgrounds
Version: 36
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luya Tshimbalanga
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-03-22 16:27 UTC by Máirín Duffy
Modified: 2022-03-26 15:28 UTC (History)
2 users (show)

Fixed In Version: f36-backgrounds-36.1.0-1.fc36
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-03-26 15:28:55 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Máirín Duffy 2022-03-22 16:27:44 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Fedora Blocker Bugs Application 2022-03-22 16:27:58 UTC
Proposed as a Freeze Exception for 36-beta by Fedora user duffy using the blocker tracking app because:

 Hi, the F36 beta wallpaper artwork was delayed for a number of unfortunate reasons including illness, the fact this is the first release where the artwork process was being handed off to a new leader, and a misunderstanding of this release's schedule. If it was at all possible to grant a freeze exception for it, it would be extremely helpful as we typically have a close to final wallpaper shipped in beta (what is planned to be shipped right now is very different) and that feedback is really important to us to help polish beta. The default wallpaper gets much more visibility on the default media instead of as an update.

(there is no BZ for this)

Comment 2 Máirín Duffy 2022-03-22 16:28:39 UTC
    F36 wallpaper needs to be updated, bodhi update for this is here:
    https://bodhi.fedoraproject.org/updates/FEDORA-2022-30419fe922

Comment 3 Fedora Update System 2022-03-22 17:19:17 UTC
FEDORA-2022-30419fe922 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-30419fe922

Comment 4 Adam Williamson 2022-03-22 17:19:52 UTC
Hi Mo, unfortunately we ran the compose we're hoping to ship last night - at least there are no known blockers in it yet. If any blockers show up we can maybe get this in, but as things stand, we won't.

Comment 5 Máirín Duffy 2022-03-22 17:25:33 UTC
Hey Adam, I was anticipating that might be the case, just keep us in mind in case a blocker pops up :)

Comment 6 Fedora Update System 2022-03-22 17:54:59 UTC
FEDORA-2022-30419fe922 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-30419fe922`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-30419fe922

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Adam Williamson 2022-03-24 19:37:28 UTC
Beta is signed off, so no point to the FE proposal any more.

Comment 8 Fedora Update System 2022-03-26 15:28:55 UTC
FEDORA-2022-30419fe922 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.